﻿
@media (min-width: 768px) {
    
    .header .primary-nav div { max-height: 100px; }
    .header .logo img { width: 216px; height: 116px; }
    .header .top-buttons { display: inline-block; }
    .header .top-buttons .iso { padding-top: 8px; margin-left: 235px; }
    
    .header .custom-menu { text-align: right; position: relative; display: inline-block; z-index: 9; width: auto; }
    .header .custom-menu > li { display: inline-block; position: relative; }
    .header .custom-menu > li:first-child { margin-left: 0; }
    .header .custom-menu > li:first-child > a { margin-left: 0; }
    .header .custom-menu > li > a { display: block; padding: 37px 0 27px; margin-left: 15px; border-bottom: 9px solid transparent; }
    .header .custom-menu li a { color: #231f20; font-size: 14px; font-weight: bold; text-decoration: none; }
    .header .custom-menu > li:hover ul { display: block; }
    .header .custom-menu > li:hover > a { border-bottom: 9px solid #0081c6; }
    .header .custom-menu > li > ul { position: absolute; background: #000; margin: 0; list-style: none; width: auto; right: 0; padding: 12px 20px; border-top: 1px solid #0081c6; text-align: left; min-width: 150px; }
    .header .custom-menu li ul li { border-bottom: 1px solid #686868; padding: 6px 0; display: block; }
    .header .custom-menu li ul li a { font-size: 12px; font-weight: normal; line-height: 18px; color: #fff; display: block; }

    .footer .footer-logo { margin: 0 0 20px; }
    .footer .footer-info { text-align: left; }
    .footer .footer-images { text-align: right; }
    .footer ul.footer-nav { text-align: right; }
    .footer ul.footer-nav li { float: left; margin-left: 20px; }
    .footer ul.footer-nav li:first-child { margin-left: 0; }
    .footer ul.footer-nav li a { padding: 0; }
    .footer .footer-images img { margin-left: 20px; }
    .footer .footer-images img:first-child { margin-left: 0; }

}
